@charset "UTF-8";.fancy-border-white:before, .fancy-border-white:after{padding:30px;content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#fff;border-width:1px;}
.fancy-border-white:before{width:calc(100% + 40px);left:-20px;height:80%;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.fancy-border-white:after{width:60%;height:calc(100% + 40px);top:-20px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
.fancy-border-grey:before, .blog .column .post-container .post:before, .blog .column .post-container .product:before, .related-posts .column .post-container .post:before, .related-posts .column .post-container .product:before, .search .column .post-container .post:before, .search .column .post-container .product:before, .archive .column .post-container .post:before, .archive .column .post-container .product:before, .page-template-template-page-favourites .column .post-container .post:before, .page-template-template-page-favourites .column .post-container .product:before, .fancy-border-grey:after, .blog .column .post-container .post:after, .blog .column .post-container .product:after, .related-posts .column .post-container .post:after, .related-posts .column .post-container .product:after, .search .column .post-container .post:after, .search .column .post-container .product:after, .archive .column .post-container .post:after, .archive .column .post-container .product:after, .page-template-template-page-favourites .column .post-container .post:after, .page-template-template-page-favourites .column .post-container .product:after{padding:30px;content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#e8e9ea;border-width:1px;}
.fancy-border-grey:before, .blog .column .post-container .post:before, .blog .column .post-container .product:before, .related-posts .column .post-container .post:before, .related-posts .column .post-container .product:before, .search .column .post-container .post:before, .search .column .post-container .product:before, .archive .column .post-container .post:before, .archive .column .post-container .product:before, .page-template-template-page-favourites .column .post-container .post:before, .page-template-template-page-favourites .column .post-container .product:before{width:calc(100% + 40px);left:-20px;height:80%;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.fancy-border-grey:after, .blog .column .post-container .post:after, .blog .column .post-container .product:after, .related-posts .column .post-container .post:after, .related-posts .column .post-container .product:after, .search .column .post-container .post:after, .search .column .post-container .product:after, .archive .column .post-container .post:after, .archive .column .post-container .product:after, .page-template-template-page-favourites .column .post-container .post:after, .page-template-template-page-favourites .column .post-container .product:after{width:60%;height:calc(100% + 40px);top:-20px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
.fancy-border-navy:before, .fancy-border-navy:after{padding:30px;content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#022751;border-width:1px;}
.fancy-border-navy:before{width:calc(100% + 40px);left:-20px;height:80%;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.fancy-border-navy:after{width:60%;height:calc(100% + 40px);top:-20px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
@media only screen and (min-width:1800px){html{font-size:14px;}
}
@media only screen and (max-width:1800px){html{font-size:14px;}
}
@media only screen and (max-width:1200px){html{font-size:14px;}
}
@media only screen and (max-width:900px){html{font-size:14px;}
}
@media only screen and (max-width:600px){html{font-size:15px;}
}
body{word-wrap:break-word;font-size:1em;font-family:"Muli", sans-serif;color:#022751;overflow-x:hidden;line-height:1.6em;}
img, embed, object, video{display:inline-block;height:auto;max-width:100%;}
video{min-width:100%;}
.screen-reader-text{display:none;}
*{text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
strong{font-weight:700;}
section{clear:both;overflow:hidden;position:relative;}
p{line-height:1.6em;}
p.lead{font-size:1.5em;}
a{color:#999999;}
a:hover{color:#333;}
a:focus{outline:0;}
button:focus{outline:0;}
p > a{text-decoration:underline;color:#022751;}
ul{padding:0px;}
h1, h2, h3, h4, h5, h6{font-family:"Cinzel", serif;display:block;width:100%;margin:0px;margin-bottom:0.5em;font-weight:400;letter-spacing:1px;}
h1, .headingone{font-size:2.571rem;}
@media only screen and (max-width:900px){h1, .headingone{font-size:1.8rem;}
}
h2, .headingtwo{font-size:2.143rem;}
@media only screen and (max-width:900px){h2, .headingtwo{font-size:1.6rem;}
}
h3, .headingthree{font-size:1.714rem;}
@media only screen and (max-width:900px){h3, .headingthree{font-size:1.4rem;}
}
h4, .headingfour{font-size:1.429rem;}
@media only screen and (max-width:900px){h4, .headingfour{font-size:1.2rem;}
}
h5, .headingfive{font-size:1.286rem;}
@media only screen and (max-width:900px){h5, .headingfive{font-size:1rem;}
}
.heading-large{font-size:3.429rem;}
@media only screen and (max-width:900px){.heading-large{font-size:2rem;}
}
.script-heading{font-size:5.714em;font-family:"Pinyon Script", cursive;}
@media only screen and (max-width:900px){.script-heading{font-size:2em;}
}
.script-font{font-family:"Pinyon Script", cursive;}
.heading-font{font-family:"Cinzel", serif;}
.body-font{font-family:"Muli", sans-serif;}
blockquote{font-size:1.1em;border:0px;margin:20px 0px;padding:30px;border-left:4px solid #333;background-color:white;}
blockquote p{font-weight:normal;line-height:normal !important;}
p + blockquote{margin:20px 0px;}
cite{font-style:normal;font-size:1.1em;}
ul.custom{list-style:none;}
ul.custom li:before{content:"";font-family:"FontAwesome";margin-right:1em;}
ul.custom li a{color:#022751;}
.padding-lg, .row-large-padding{padding:140px 0px;}
@media only screen and (max-width:900px){.padding-lg, .row-large-padding{padding:60px 0px;}
}
.padding-md, .row-medium-padding{padding:100px 0px;}
@media only screen and (max-width:900px){.padding-md, .row-medium-padding{padding:45px 0px;}
}
.padding-sm, .row-small-padding{padding:30px 0px;}
.padding-top-sm{padding-top:60px 0px;}
@media only screen and (max-width:900px){.padding-top-sm{padding:10px 0px;}
}
.margin-lg, .row-large-margin{margin:140px 0px;}
@media only screen and (max-width:900px){.margin-lg, .row-large-margin{margin:30px 0px;}
}
.margin-md, .row-medium-margin{margin:100px 0px;}
@media only screen and (max-width:900px){.margin-md, .row-medium-margin{margin:45px 0px;}
}
.margin-sm, .row-small-margin{margin:30px 0px;}
.margin-top-sm{margin-top:60px 0px;}
@media only screen and (max-width:900px){.margin-top-sm{margin:10px 0px;}
}
.padding-responsive, .row-responsive-padding{padding:5vw 0px;}
@media only screen and (max-width:900px){.padding-responsive, .row-responsive-padding{padding:10vw 0px;}
}
@media only screen and (max-width:600px){.padding-responsive, .row-responsive-padding{padding:20vw 0px;}
}
.padding-responsive-bottom-only{padding-bottom:5vw;}
@media only screen and (max-width:900px){.padding-responsive-bottom-only{padding-bottom:10vw;}
}
@media only screen and (max-width:600px){.padding-responsive-bottom-only{padding-bottom:20vw;}
}
.padding-responsive-top-only{padding-top:5vw;}
@media only screen and (max-width:900px){.padding-responsive-top-only{padding-top:10vw;}
}
@media only screen and (max-width:600px){.padding-responsive-top-only{padding-top:20vw;}
}
.padding-responsive-all{padding:5vw;}
@media only screen and (max-width:900px){.padding-responsive-all{padding:10vw;}
}
@media only screen and (max-width:600px){.padding-responsive-all{padding:20vw;}
}
.margin-responsive{margin:5vw 0px;}
@media only screen and (max-width:900px){.margin-responsive{margin:10vw 0px;}
}
@media only screen and (max-width:600px){.margin-responsive{margin:20vw 0px;}
}
.margin-responsive-bottom-only{margin-bottom:5vw;}
@media only screen and (max-width:900px){.margin-responsive-bottom-only{margin-bottom:10vw;}
}
@media only screen and (max-width:600px){.margin-responsive-bottom-only{margin-bottom:20vw;}
}
.margin-responsive-top-only{margin-top:5vw;}
@media only screen and (max-width:900px){.margin-responsive-top-only{margin-top:10vw;}
}
@media only screen and (max-width:600px){.margin-responsive-top-only{margin-top:20vw;}
}
.margin-responsive-all{margin:5vw;}
@media only screen and (max-width:900px){.margin-responsive-all{margin:10vw;}
}
@media only screen and (max-width:600px){.margin-responsive-all{margin:20vw;}
}
.light{color:#fff;}
.light p, .light h1, .light h2, .light h3, .light h4, .light h5, .light h6{color:#fff;}
@media only screen and (max-width:900px){.light:before{content:"";height:100%;width:100%;z-index:-99;background-color:rgba(0, 0, 0, 0.5);position:absolute;top:0px;left:0px;}
}
.dark{color:#022751;}
@media only screen and (max-width:900px){.dark:before{content:"";height:100%;width:100%;z-index:-99;background-color:rgba(255, 255, 255, 0.5);position:absolute;top:0px;left:0px;}
}
a.btn, a.btn:visited{text-transform:uppercase;transition-duration:0s;border:none;color:#fff;border-radius:0px;padding:0.7em 0.9em;letter-spacing:1px;font-weight:500;transition:all 0.2s ease;white-space:normal;}
a.btn:hover, a.btn:active, a.btn:focus, a.btn:visited:hover, a.btn:visited:active, a.btn:visited:focus{background:#000;color:#fff;outline:0 !important;box-shadow:none !important;}
a.btn.btn-primary, a.btn:visited.btn-primary{background-color:#022751;color:#fff;}
a.btn.btn-primary:hover, a.btn:visited.btn-primary:hover{background-color:#010f1f;color:#fff;}
.btn-fancy-grey{background:none;padding:6px;outline:none;position:relative;display:inline-block;transition:color 0.5s ease;color:#000;font-size:12px;}
.btn-fancy-grey:before, .btn-fancy-grey:after{content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#e8e9ea;border-width:1px;}
.btn-fancy-grey:before{width:100%;height:50%;left:-1px;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.btn-fancy-grey:after{width:80%;height:100%;top:-1px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
.btn-fancy-grey span{border:1px solid #e8e9ea;display:inline-block;height:100%;width:100%;z-index:99;position:relative;font-weight:700;letter-spacing:1px;text-transform:uppercase;color:#022751;transition:color 0.5s ease;padding:9px 55px;}
@media only screen and (max-width:1200px){.btn-fancy-grey span{padding:9px 25px;}
}
.btn-fancy-grey span:before, .btn-fancy-grey span:after{content:"";display:block;position:absolute;top:0;transition:width 0.5s ease;background-color:#e8e9ea;z-index:-1;height:100%;width:51%;}
.btn-fancy-grey span:before{left:0;}
.btn-fancy-grey span:after{right:0;}
.btn-fancy-grey:hover:before{height:0px;}
.btn-fancy-grey:hover:after{width:0px;}
.btn-fancy-grey:hover span{color:#022751;}
.btn-fancy-grey:hover span:before, .btn-fancy-grey:hover span:after{width:0px;}
.btn-fancy-navy{background:none;padding:6px;outline:none;position:relative;display:inline-block;transition:color 0.5s ease;color:#000;font-size:12px;}
.btn-fancy-navy:before, .btn-fancy-navy:after{content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#022751;border-width:1px;}
.btn-fancy-navy:before{width:100%;height:50%;left:-1px;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.btn-fancy-navy:after{width:80%;height:100%;top:-1px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
.btn-fancy-navy span{border:1px solid #022751;display:inline-block;height:100%;width:100%;z-index:99;position:relative;font-weight:700;letter-spacing:1px;text-transform:uppercase;color:#fff;transition:color 0.5s ease;padding:9px 55px;}
@media only screen and (max-width:1200px){.btn-fancy-navy span{padding:9px 25px;}
}
.btn-fancy-navy span:before, .btn-fancy-navy span:after{content:"";display:block;position:absolute;top:0;transition:width 0.5s ease;background-color:#022751;z-index:-1;height:100%;width:51%;}
.btn-fancy-navy span:before{left:0;}
.btn-fancy-navy span:after{right:0;}
.btn-fancy-navy:hover:before{height:0px;}
.btn-fancy-navy:hover:after{width:0px;}
.btn-fancy-navy:hover span{color:#022751;}
.btn-fancy-navy:hover span:before, .btn-fancy-navy:hover span:after{width:0px;}
.btn-fancy-white{background:none;padding:6px;outline:none;position:relative;display:inline-block;transition:color 0.5s ease;color:#000;font-size:12px;}
.btn-fancy-white:before, .btn-fancy-white:after{content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#fff;border-width:1px;}
.btn-fancy-white:before{width:100%;height:50%;left:-1px;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.btn-fancy-white:after{width:80%;height:100%;top:-1px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
.btn-fancy-white span{border:1px solid #fff;display:inline-block;height:100%;width:100%;z-index:99;position:relative;font-weight:700;letter-spacing:1px;text-transform:uppercase;color:#022751;transition:color 0.5s ease;padding:9px 55px;}
@media only screen and (max-width:1200px){.btn-fancy-white span{padding:9px 25px;}
}
.btn-fancy-white span:before, .btn-fancy-white span:after{content:"";display:block;position:absolute;top:0;transition:width 0.5s ease;background-color:#fff;z-index:-1;height:100%;width:51%;}
.btn-fancy-white span:before{left:0;}
.btn-fancy-white span:after{right:0;}
.btn-fancy-white:hover:before{height:0px;}
.btn-fancy-white:hover:after{width:0px;}
.btn-fancy-white:hover span{color:#fff;}
.btn-fancy-white:hover span:before, .btn-fancy-white:hover span:after{width:0px;}
.social-container{font-family:"Cinzel", serif;display:flex;flex-direction:row;float:right;flex-wrap:nowrap;}
.social-container span{font-style:italic;}
@media only screen and (max-width:900px){.social-container{width:100%;font-size:1.5em;text-align:center;align-items:center;justify-content:center;padding:20px 0px;}
}
.social-container ul.social-media{padding:0px;margin:0px;margin-bottom:1em;list-style:none;margin-bottom:0px !important;top:-1px;position:relative;}
.social-container ul.social-media li{display:inline-block;margin-left:7px;}
.social-container ul.social-media li a{color:#999999;}
.social-container ul.social-media li a:hover{color:#022751;}
.search-form{border:1px solid #e8e9ea;display:flex;}
@media only screen and (max-width:900px){.search-form{margin:none;width:90%;margin-left:25px;}
}
@media only screen and (min-width:900px) and (max-width:1200px){.search-form{width:84%;margin-top:0.5rem;}
}
.search-form input{border-radius:0px;border:none;height:100%;}
.search-form label{width:100%;margin-bottom:0px;}
.search-form label input{width:100%;}
.search-form label input::placeholder{font-size:14px;color:#e8e9ea;}
.search-form .search-submit{font-family:"FontAwesome";background:none;color:#999999;}
.search-form .search-field{padding-left:0px;}
#masthead{display:flex;align-items:center;font-size:12px;letter-spacing:1px;z-index:999;width:100%;background-color:#fff;padding:15px 0px;}
#masthead .logo-container{text-align:center;margin:20px 0px 20px 0px;}
@media only screen and (max-width:900px){#masthead .logo-container{text-align:left;}
}
#masthead .navbar{padding:0px;}
#masthead #main-menu{width:100%;justify-content:center;flex-wrap:wrap;}
#masthead #main-menu ul.navbar-nav{justify-content:center;}
@media only screen and (min-width:900px) and (max-width:1200px){#masthead #main-menu ul.navbar-nav{width:100%;}
}
#masthead #main-menu ul.navbar-nav li a{color:#022751;font-weight:700;padding:5px 25px;}
#masthead #main-menu ul.navbar-nav li a span:hover{color:#e8e9ea !important;}
#masthead .navbar-toggler{z-index:999999;display:none;color:#022751;background:none;border-radius:0px;margin-right:-3%;position:absolute;right:0px;height:100%;width:100%;}
@media only screen and (max-width:900px){#masthead .navbar-toggler{display:initial;}
}
#masthead .ubermenu-target-title{color:#022751;font-weight:700;transition:color 0.15s ease;}
#masthead .ubermenu-target-title:hover{color:#57a4fb;}
#masthead .ubermenu-submenu{background-color:#fff;}
@media only screen and (max-width:900px){#masthead .ubermenu-submenu{padding:1em;background-color:#f8f8f8;}
}
.nav-previous, .nav-next{position:fixed;top:50%;z-index:50;list-style:none;font-size:2em;}
.nav-previous a, .nav-next a{padding:15px 20px;color:#fff;}
.nav-previous{left:0px;}
.nav-next{right:0px;}
a.back{display:block;margin:30px 0px;color:#fff;text-transform:uppercase;font-weight:bold;letter-spacing:1px;text-decoration:none;transition:all 0.2s ease;}
a.back:hover{color:#c01e6b;}
.post-nav{position:fixed;z-index:50;top:50%;left:0px;}
@media only screen and (max-width:1800px){.post-nav{position:absolute;bottom:0px;top:auto;}
}
.post-nav a{padding:10px 20px;color:#fff;font-size:2em;display:inline-block;transition:all 0.2s ease;}
.post-nav a:hover{background:#c47d15;}
.post-navigation{text-align:center;}
.paged-navigation{margin:30px 0px;}
.paged-navigation li{display:inline-block;margin-right:3px;}
.paged-navigation li:before{display:none;}
.paged-navigation li a{display:inline-block;border:1px solid #022751;color:#022751;padding:10px 16px;transition:all 0.2s ease;text-decoration:none;}
.paged-navigation li:hover a, .paged-navigation li.active a{color:#010f1f;border-color:#010f1f;}
#colophon{background:#fff;font-size:12px;color:#022751;}
@media only screen and (max-width:900px){#colophon{text-align:center;}
}
#colophon a{color:#022751;}
@media only screen and (max-width:900px){#colophon{font-size:0.9em;text-align:center;}
}
#colophon hr{height:1px;background:#fff;margin:20px 0px 30px 0px;}
#colophon .nav{display:block;}
#colophon .footer-1 .widget_nav_menu ul.menu{margin-top:3em;margin-bottom:3em;}
#colophon .footer-1 .widget_nav_menu ul.menu li{display:inline-block;margin-right:10px;}
#colophon .footer-4{text-align:right;font-family:"Cinzel", serif;}
@media only screen and (max-width:900px){#colophon .footer-4{text-align:center;}
}
#colophon .footer-4 .favourites-button-container{margin-right:1em;margin-bottom:3em;display:inline-block;}
#colophon .footer-4 .favourites-button-container .footer-favourite-button{color:#022751;font-family:"Muli", sans-serif;letter-spacing:2px;}
#colophon .footer-4 .social-container{font-size:1.286rem;}
@media only screen and (max-width:900px){#colophon .footer-4 .social-container{font-size:1rem;}
}
#colophon .footer-4 .social-container span{font-style:initial;}
#colophon .footer-4 .credits{font-family:"Muli", sans-serif;}
.fadein{opacity:0;transform:translateY(30px);transition:transform 0.4s ease, opacity 0.4s ease;}
.fadeinslow{opacity:0;transform:translateY(30px);transition:transform 1s ease, opacity 1s ease;}
.fadeleft{opacity:0;transform:translateX(-30px);transition:transform 0.4s ease, opacity 0.4s ease;}
.fadeleftslow{opacity:0;transform:translateX(-30px);transition:transform 1s ease, opacity 1s ease;}
.fp-section{transition-delay:0.3s;}
.animated.fadein, .active.fadein{opacity:1;transform:translateY(0);}
.animated.fadeinslow, .active.fadeinslow{opacity:1;transform:translateY(0);}
.animated.fadeleft, .active.fadeleft{opacity:1;transform:translateX(0);}
.animated.fadeleftslow, .active.fadeleftslow{opacity:1;transform:translateX(0);}
@keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
.overflowhidden{overflow:hidden;}
.gform_wrapper{width:100% !important;padding:15px !important;margin-top:0px !important;margin-bottom:0px !important;}
.gform_wrapper label.gfield_label{font-weight:400 !important;}
.gform_wrapper .validation_error{display:none;}
.gform_wrapper .gfield_required{opacity:0.6;}
.gform_wrapper .gfield_error{background:transparent !important;border:0px !important;margin-top:0px !important;}
.gform_wrapper .gfield{padding-right:0px !important;}
@media only screen and (max-width:1200px){.gform_wrapper .gfield{width:100% !important;display:block !important;clear:both !important;padding:0px !important;margin-bottom:10px !important;}
}
.gform_wrapper .gform_body{width:100% !important;max-width:100% !important;margin:0px !important;}
@media only screen and (max-width:1200px){.gform_wrapper .gform_body{width:100% !important;display:block !important;clear:both !important;}
}
.gform_wrapper .gform_footer{margin:0px !important;width:100% !important;max-width:100% !important;}
@media only screen and (max-width:1200px){.gform_wrapper .gform_footer{display:block !important;clear:both !important;margin:0px !important;padding:0px !important;}
}
.gform_wrapper .gform_footer input.button{text-transform:uppercase;width:100% !important;background-color:#022751;border:none;display:inline-block;font-weight:400;padding:10px 15px !important;color:#fff !important;font-size:0.8em;border-radius:0px;text-decoration:none;cursor:pointer;}
.gform_wrapper .gform_footer input.button:focus{outline:0 !important;box-shadown:none !important;}
.gform_wrapper .gform_footer input.button:hover{background-color:#010f1f;}
.gform_wrapper input.large, .gform_wrapper textarea.large, .gform_wrapper select{width:100% !important;padding:10px !important;border:0px !important;color:#333;font-weight:400;background-color:#e8e9ea !important;border:1px solid #cdd0d2 !important;line-height:1 !important;}
.gform_wrapper input.large::placeholder, .gform_wrapper textarea.large::placeholder, .gform_wrapper select::placeholder{font-family:"Cinzel", serif;font-style:italic;padding-left:7px !important;}
.gform_wrapper textarea.large{height:120px !important;}
.gform_wrapper h3.gform_title{font-weight:500 !important;}
.blog .blog-header{background-color:#022751;background-image:url("img/holding-hands.jpg");background-size:cover;background-position:center bottom;text-align:center;position:relative;padding:150px 0px;}
.blog .blog-header:before{content:"";position:absolute;width:100%;height:100%;opacity:0.9;top:0px;left:0px;background-color:#1c2030;}
.blog .blog-header h1{margin:0px;}
.blog .column{margin-bottom:4em;}
@media only screen and (max-width:1200px){.blog .column{margin-bottom:7em;}
}
.blog .column .post-container{padding:40px;padding-bottom:0px;}
@media only screen and (max-width:1200px){.blog .column .post-container{padding:0px;}
}
.blog .column .post-container .post, .blog .column .post-container .product{position:relative;padding:20px;text-align:center;}
.blog .column .post-container .post:before, .blog .column .post-container .post:after, .blog .column .post-container .product:before, .blog .column .post-container .product:after{padding:10px;padding-bottom:0px;}
.blog .column .post-container .post:before, .blog .column .post-container .product:before{height:100%;z-index:-1;}
.blog .column .post-container .post:after, .blog .column .post-container .product:after{width:100%;z-index:-1;}
.blog .column .post-container .post h1, .blog .column .post-container .post h4, .blog .column .post-container .product h1, .blog .column .post-container .product h4{font-size:1.286rem;color:#022751;text-transform:uppercase;margin:1em 0px 0.7em 0px;}
@media only screen and (max-width:900px){.blog .column .post-container .post h1, .blog .column .post-container .post h4, .blog .column .post-container .product h1, .blog .column .post-container .product h4{font-size:1rem;}
}
.blog .column .post-container .post h1 a, .blog .column .post-container .post h4 a, .blog .column .post-container .product h1 a, .blog .column .post-container .product h4 a{color:#022751;}
.blog .column .post-container .post .btn-fancy-grey, .blog .column .post-container .product .btn-fancy-grey{top:48px;margin-top:-64px;margin-bottom:-64px;background-color:#fff;z-index:999;}
.related-posts .column, .search .column, .archive .column, .page-template-template-page-favourites .column{margin-bottom:4em;}
@media only screen and (max-width:1200px){.related-posts .column, .search .column, .archive .column, .page-template-template-page-favourites .column{margin-bottom:7em;}
}
.related-posts .column .post-container, .search .column .post-container, .archive .column .post-container, .page-template-template-page-favourites .column .post-container{padding:40px;padding-bottom:0px;}
@media only screen and (max-width:1200px){.related-posts .column .post-container, .search .column .post-container, .archive .column .post-container, .page-template-template-page-favourites .column .post-container{padding:0px;}
}
.related-posts .column .post-container .post, .related-posts .column .post-container .product, .search .column .post-container .post, .search .column .post-container .product, .archive .column .post-container .post, .archive .column .post-container .product, .page-template-template-page-favourites .column .post-container .post, .page-template-template-page-favourites .column .post-container .product{position:relative;padding:20px;text-align:center;}
.related-posts .column .post-container .post:before, .related-posts .column .post-container .post:after, .related-posts .column .post-container .product:before, .related-posts .column .post-container .product:after, .search .column .post-container .post:before, .search .column .post-container .post:after, .search .column .post-container .product:before, .search .column .post-container .product:after, .archive .column .post-container .post:before, .archive .column .post-container .post:after, .archive .column .post-container .product:before, .archive .column .post-container .product:after, .page-template-template-page-favourites .column .post-container .post:before, .page-template-template-page-favourites .column .post-container .post:after, .page-template-template-page-favourites .column .post-container .product:before, .page-template-template-page-favourites .column .post-container .product:after{padding:10px;padding-bottom:0px;}
.related-posts .column .post-container .post:before, .related-posts .column .post-container .product:before, .search .column .post-container .post:before, .search .column .post-container .product:before, .archive .column .post-container .post:before, .archive .column .post-container .product:before, .page-template-template-page-favourites .column .post-container .post:before, .page-template-template-page-favourites .column .post-container .product:before{height:100%;z-index:-1;}
.related-posts .column .post-container .post:after, .related-posts .column .post-container .product:after, .search .column .post-container .post:after, .search .column .post-container .product:after, .archive .column .post-container .post:after, .archive .column .post-container .product:after, .page-template-template-page-favourites .column .post-container .post:after, .page-template-template-page-favourites .column .post-container .product:after{width:100%;z-index:-1;}
.related-posts .column .post-container .post h1, .related-posts .column .post-container .post h4, .related-posts .column .post-container .product h1, .related-posts .column .post-container .product h4, .search .column .post-container .post h1, .search .column .post-container .post h4, .search .column .post-container .product h1, .search .column .post-container .product h4, .archive .column .post-container .post h1, .archive .column .post-container .post h4, .archive .column .post-container .product h1, .archive .column .post-container .product h4, .page-template-template-page-favourites .column .post-container .post h1, .page-template-template-page-favourites .column .post-container .post h4, .page-template-template-page-favourites .column .post-container .product h1, .page-template-template-page-favourites .column .post-container .product h4{font-size:1.286rem;color:#022751;text-transform:uppercase;margin:1em 0px 0.7em 0px;}
@media only screen and (max-width:900px){.related-posts .column .post-container .post h1, .related-posts .column .post-container .post h4, .related-posts .column .post-container .product h1, .related-posts .column .post-container .product h4, .search .column .post-container .post h1, .search .column .post-container .post h4, .search .column .post-container .product h1, .search .column .post-container .product h4, .archive .column .post-container .post h1, .archive .column .post-container .post h4, .archive .column .post-container .product h1, .archive .column .post-container .product h4, .page-template-template-page-favourites .column .post-container .post h1, .page-template-template-page-favourites .column .post-container .post h4, .page-template-template-page-favourites .column .post-container .product h1, .page-template-template-page-favourites .column .post-container .product h4{font-size:1rem;}
}
.related-posts .column .post-container .post h1 a, .related-posts .column .post-container .post h4 a, .related-posts .column .post-container .product h1 a, .related-posts .column .post-container .product h4 a, .search .column .post-container .post h1 a, .search .column .post-container .post h4 a, .search .column .post-container .product h1 a, .search .column .post-container .product h4 a, .archive .column .post-container .post h1 a, .archive .column .post-container .post h4 a, .archive .column .post-container .product h1 a, .archive .column .post-container .product h4 a, .page-template-template-page-favourites .column .post-container .post h1 a, .page-template-template-page-favourites .column .post-container .post h4 a, .page-template-template-page-favourites .column .post-container .product h1 a, .page-template-template-page-favourites .column .post-container .product h4 a{color:#022751;}
.related-posts .column .post-container .post .btn-fancy-grey, .related-posts .column .post-container .product .btn-fancy-grey, .search .column .post-container .post .btn-fancy-grey, .search .column .post-container .product .btn-fancy-grey, .archive .column .post-container .post .btn-fancy-grey, .archive .column .post-container .product .btn-fancy-grey, .page-template-template-page-favourites .column .post-container .post .btn-fancy-grey, .page-template-template-page-favourites .column .post-container .product .btn-fancy-grey{top:48px;margin-top:-64px;margin-bottom:-64px;background-color:#fff;z-index:999;}
.related h2, .related h3, .post-extra h2, .post-extra h3{margin-bottom:1em;}
@media only screen and (max-width:600px){.related h2, .related h3, .post-extra h2, .post-extra h3{margin-bottom:3em;}
}
.single .image-container{margin-top:2em;}
.single .image-container img{width:50%;}
.single .date-container{color:#999999;margin:1em 0px 0.5em 0px;font-size:12px;}
.single .title-container{border-bottom:1px solid #022751;margin-bottom:1em;}
.single .entry-content{border-bottom:1px solid #022751;padding-bottom:1em;}
.single blockquote{background-color:#e8e9ea;border:none;}
.single blockquote .inner{padding:20px;position:relative;font-size:1.429rem;text-align:center;padding:60px;font-family:"Cinzel", serif;}
.single blockquote .inner:before, .single blockquote .inner:after{content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#fff;border-width:1px;}
.single blockquote .inner:before{width:100%;height:90%;left:-1px;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.single blockquote .inner:after{width:95%;height:100%;top:-1px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
@media only screen and (max-width:900px){.single blockquote .inner{font-size:1.2rem;}
}
@media only screen and (max-width:900px){.single blockquote .inner{padding:15px;}
}
.breadcrumbs-section{background-color:#e8e9ea;color:#999999;font-size:0.857em;}
.breadcrumbs-section a{color:#999999;}
.quote{text-align:center;}
.quote .container{background-color:#e8e9ea;padding:20px;}
.quote .container .inner{padding:20px;position:relative;}
.quote .container .inner:before, .quote .container .inner:after{content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#fff;border-width:1px;}
.quote .container .inner:before{width:100%;height:90%;left:-1px;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.quote .container .inner:after{width:95%;height:100%;top:-1px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
.quote .container .inner .text{font-size:1.429rem;}
@media only screen and (max-width:900px){.quote .container .inner .text{font-size:1.2rem;}
}
.quote .container .inner .author{font-weight:700;text-transform:uppercase;}
.two-thirds-panels .column .inner{background-size:cover;position:relative;background-position:center center;background-repeat:no-repeat;height:530px;}
.two-thirds-panels .column .inner a{background:none;padding:6px;outline:none;position:relative;display:inline-block;transition:color 0.5s ease;color:#000;font-size:12px;position:absolute;bottom:1em;right:1em;}
.two-thirds-panels .column .inner a:before, .two-thirds-panels .column .inner a:after{content:"";display:block;position:absolute;transition:all 0.5s ease;border-color:#fff;border-width:1px;}
.two-thirds-panels .column .inner a:before{width:100%;height:50%;left:-1px;top:50%;transform:translateY(-50%);border-left-style:solid;border-right-style:solid;}
.two-thirds-panels .column .inner a:after{width:80%;height:100%;top:-1px;left:50%;transform:translateX(-50%);border-top-style:solid;border-bottom-style:solid;}
.two-thirds-panels .column .inner a span{border:1px solid #fff;display:inline-block;height:100%;width:100%;z-index:99;position:relative;font-weight:700;letter-spacing:1px;text-transform:uppercase;color:#022751;transition:color 0.5s ease;padding:9px 55px;}
@media only screen and (max-width:1200px){.two-thirds-panels .column .inner a span{padding:9px 25px;}
}
.two-thirds-panels .column .inner a span:before, .two-thirds-panels .column .inner a span:after{content:"";display:block;position:absolute;top:0;transition:width 0.5s ease;background-color:#fff;z-index:-1;height:100%;width:51%;}
.two-thirds-panels .column .inner a span:before{left:0;}
.two-thirds-panels .column .inner a span:after{right:0;}
.two-thirds-panels .column .inner a:hover:before{height:0px;}
.two-thirds-panels .column .inner a:hover:after{width:0px;}
.two-thirds-panels .column .inner a:hover span{color:#fff;}
.two-thirds-panels .column .inner a:hover span:before, .two-thirds-panels .column .inner a:hover span:after{width:0px;}
@media only screen and (max-width:900px){.two-thirds-panels .column .inner a{width:96%;text-align:center;right:initial;}
}
.two-thirds-panels .column .inner h2{max-width:33%;position:absolute;bottom:1em;left:1em;margin:0px;}
@media only screen and (max-width:900px){.two-thirds-panels .column .inner h2{top:40%;text-align:center;max-width:80%;}
}
.two-thirds-cta{text-align:center;}
.two-thirds-cta .row{height:450px;background-size:cover;background-repeat:no-repeat;background-position:center center;}
.two-thirds-cta .row .column{display:flex;align-items:center;}
.two-thirds-cta .row .column .content-container{max-width:500px;margin:0 auto;}
.two-thirds-cta .row .column .content-container a{margin-top:2em;}
.two-column-slider{background-size:cover;background-position:center center;}
.two-column-slider h2{margin-bottom:2em;margin-top:1em;}
.two-column-slider .item .inner{padding:0px 30px;}
.two-column-slider .item .inner h3{font-size:3em;}
.image-text .image-side{background-size:cover;background-repeat:no-repeat;background-position:center center;}
@media only screen and (max-width:900px){.image-text .image-side .inner{height:300px;}
}
.image-text .text-side{background-color:#e8e9ea;}
.image-text .text-side .inner{padding:30px;}
@media only screen and (max-width:900px){.image-text .text-side .inner{padding:0px;padding-top:15px;}
}
.text-center img{margin:0 auto;}
.hero .item{margin:0px !important;display:flex;align-items:center;height:650px;}
.hero .item img{width:100%;}
@media only screen and (max-width:900px){.hero .item{text-align:center;height:auto;padding:100px 0px;}
}
.hero .item .image-container{display:flex;align-items:center;}
.hero .image{height:auto !important;padding:0px !important;}
.hero .image a{width:100% !important;}
.hero .image a img{padding:2em !important;}
.hero .slick-next{right:30px;}
.hero .slick-prev{left:30px;z-index:999;}
.single-product h1{font-size:1.714rem;}
@media only screen and (max-width:900px){.single-product h1{font-size:1.4rem;}
}
.single-product .product-long-description h2{display:none;}
.single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before{border-color:#e8e9ea !important;}
.single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:after{background-color:#e8e9ea !important;}
.single-product .woocommerce-product-gallery ol.flex-control-thumbs{margin-top:1em !important;}
.single-product .woocommerce-product-gallery ol.flex-control-thumbs li{border:1px solid #e8e9ea;width:20% !important;clear:none !important;}
.single-product table.shop_attributes td, .single-product table.shop_attributes th{border-bottom:1px solid #e8e9ea;}
.single-product table.shop_attributes{border:none !important;}
.single-product table.shop_attributes tbody{border:none !important;}
.single-product table.shop_attributes tbody tr{border:none !important;}
.single-product table.shop_attributes tbody tr th, .single-product table.shop_attributes tbody tr td{padding:0px;background-color:#fff !important;font-style:normal;}
.single-product table.shop_attributes tbody tr th p a, .single-product table.shop_attributes tbody tr td p a{color:#022751;text-decoration:none;font-style:normal;}
.single-product table.shop_attributes tbody tr th{width:33%;text-transform:uppercase;}
@media only screen and (max-width:1200px){.single-product table.shop_attributes tbody tr th{width:50%;padding-right:1em;}
}
.single-product .price-sku-favourites{margin-bottom:2.7em;position:relative;}
.single-product .price-sku-favourites div{display:inline-block;width:32.7%;height:1em;padding:15px 0px;}
@media only screen and (max-width:1200px){.single-product .price-sku-favourites div{width:100%;}
}
@media only screen and (max-width:1200px){.single-product .price-sku-favourites .price-container, .single-product .price-sku-favourites .sku-container{width:50%;float:left;}
}
.single-product .price-sku-favourites .sku-container .sku_wrapper{font-weight:700;}
.single-product .price-sku-favourites .sku-container .sku_wrapper span{font-weight:400;}
.single-product .price-sku-favourites .favourites-container button{position:absolute;bottom:0px;right:0px;}
@media only screen and (max-width:1200px){.single-product .price-sku-favourites .favourites-container button{position:static;width:100%;margin-top:1em;}
}
@media only screen and (max-width:1200px){.single-product .enquire-container{text-align:center;}
}
.single-product .enquire-container a{margin-right:1em;}
@media only screen and (max-width:1200px){.single-product .enquire-container a{width:100%;margin-bottom:1em;}
}
.archive .page-title{display:none;}
.woocommerce-loop-product__title{text-align:center;color:#022751;font-size:1rem;line-height:1.6rem;}
@media only screen and (min-width:600px){.woocommerce-loop-product__title{padding:15px;}
}
button.simplefavorite-button, #colophon .footer-4 .favourites-button-container .footer-favourite-button{border:none;background-color:#e8e9ea;color:#022751;padding:5px 12px;font-weight:700;text-transform:uppercase;}
@media only screen and (max-width:900px){button.simplefavorite-button, #colophon .footer-4 .favourites-button-container .footer-favourite-button{padding:9px 25px;}
}
.prdctfltr_wc h3{font-family:"Muli", sans-serif;font-size:12px;font-weight:700;border-bottom:1px solid #022751;padding-bottom:0.7em;margin-bottom:0.7em;text-transform:uppercase;}
.prdctfltr_wc label{margin-bottom:0px;}
.prdctfltr_wc .prdctfltr-plus{display:none;}
.prdctfltr_wc .prdctfltr_ft_rings{display:none;}
.prdctfltr_wc .prdctfltr_sub{margin-left:0px !important;}
.prdctfltr_slide{text-align:left;}
@media only screen and (min-width:900px){.prdctfltr_slide{display:none;}
}
.products .product{margin-bottom:2em !important;}
.products .product a:hover{text-decoration:initial;}
.products .product .rollover{height:100%;width:100%;opacity:0;pointer-events:none;background-color:rgba(100, 100, 100, 0.1);position:absolute;top:0px;left:0px;align-items:center;justify-content:center;}
@media only screen and (max-width:900px){.products .product .rollover{display:none !important;}
}
.products .product .rollover a{pointer-events:initial;}
.products .product .rollover a span{background-color:#fff;padding:9px 30px;}
.products .product:hover .rollover{display:flex;opacity:1;transition:opacity 0.2s ease;}
.floating-box{background-color:#fff;padding-top:15px;padding-bottom:15px;}
.background-color-white{background-color:#fff;}
.page-template-template-page-fullscreen.fp-viewing-0 #masthead{position:absolute;display:block;}
.page-template-template-page-fullscreen #masthead{display:none;}
.vertical-center{display:flex;flex-direction:column;justify-content:center;}
.bottom-align .fp-tableCell{vertical-align:bottom;padding-bottom:12em;}
.archive-filters .col-12{display:flex;align-items:center;justify-content:flex-end;padding:2em 0px;flex-wrap:wrap;}
.archive-filters .col-12 aside{margin-right:1em;}
.archive-filters .col-12 aside select{padding:0.5em;text-transform:uppercase;border:1px solid #999999;color:#999999;width:100%;}
@media only screen and (max-width:900px){.archive-filters .col-12 aside{width:100%;display:block;margin-bottom:0.5em;}
}
.archive-filters .widget-title{display:none;}
#map{height:400px;width:100%;margin-bottom:3em;}
.parallax{transition:transform 0.8s ease 0s !important;}
@media only screen and (max-width:900px){.parallax{transform:none !important;}
}
.back-to-top{position:fixed;bottom:2em;z-index:9999;right:1.5em;display:none;}
.back-to-top a{color:#fff;background-color:#022751;padding:1em;}
input{transition:none !important;}
.video-background-container{position:absolute;top:0px;height:100%;left:50%;z-index:-100;}
.video-background-container .video_background{position:relative;left:-50%;top:50%;transform:translateY(-50%);max-width:initial;}
@media only screen and (max-width:900px){.video-background-container .video_background:before{content:"";height:100%;width:100%;z-index:-99;background-color:rgba(0, 0, 0, 0.5);position:absolute;top:0px;left:0px;}
}
@media (min-aspect-ratio:16/9){.video_background{height:auto;width:100vw;}
}
@media (max-aspect-ratio:16/9){.video_background{width:auto;height:100vh;}
}
@media only screen and (max-width:1200px){.hide-background-mobile{background-image:none !important;}
}
.alignright{float:right !important;}
.alignleft{float:left !important;}